<template>
  <svg viewBox="0 0 24 24" fxmlns="http://www.w3.org/2000/svg">
    <path
      d="M2.25 24C1.009 24 0 22.991 0 21.75V5.25C0 4.009 1.009 3 2.25 3H6V0.75C6 0.336 6.336 0 6.75 0C7.164 0 7.5 0.336 7.5 0.75V3H16.5V0.75C16.5 0.336 16.836 0 17.25 0C17.664 0 18 0.336 18 0.75V3H21.75C22.991 3 24 4.009 24 5.25V21.75C24 22.991 22.991 24 21.75 24H2.25ZM1.5 21.75C1.5 22.164 1.836 22.5 2.25 22.5H21.75C22.164 22.5 22.5 22.164 22.5 21.75V10.5H1.5V21.75ZM22.5 9V5.25C22.5 4.836 22.164 4.5 21.75 4.5H18V6C18 6.414 17.664 6.75 17.25 6.75C16.836 6.75 16.5 6.414 16.5 6V4.5H7.5V6C7.5 6.414 7.164 6.75 6.75 6.75C6.336 6.75 6 6.414 6 6V4.5H2.25C1.836 4.5 1.5 4.836 1.5 5.25V9H22.5Z"
    />
    <path
      d="M5.625 15C6.24632 15 6.75 14.4963 6.75 13.875C6.75 13.2537 6.24632 12.75 5.625 12.75C5.00368 12.75 4.5 13.2537 4.5 13.875C4.5 14.4963 5.00368 15 5.625 15Z"
    />
    <path
      d="M5.625 20.25C6.24632 20.25 6.75 19.7463 6.75 19.125C6.75 18.5037 6.24632 18 5.625 18C5.00368 18 4.5 18.5037 4.5 19.125C4.5 19.7463 5.00368 20.25 5.625 20.25Z"
    />
    <path
      d="M12 15C12.6213 15 13.125 14.4963 13.125 13.875C13.125 13.2537 12.6213 12.75 12 12.75C11.3787 12.75 10.875 13.2537 10.875 13.875C10.875 14.4963 11.3787 15 12 15Z"
    />
    <path
      d="M12 20.25C12.6213 20.25 13.125 19.7463 13.125 19.125C13.125 18.5037 12.6213 18 12 18C11.3787 18 10.875 18.5037 10.875 19.125C10.875 19.7463 11.3787 20.25 12 20.25Z"
    />
    <path
      d="M18.375 15C18.9963 15 19.5 14.4963 19.5 13.875C19.5 13.2537 18.9963 12.75 18.375 12.75C17.7537 12.75 17.25 13.2537 17.25 13.875C17.25 14.4963 17.7537 15 18.375 15Z"
    />
    <path
      d="M18.375 20.25C17.755 20.25 17.25 19.745 17.25 19.125C17.25 18.505 17.755 18 18.375 18C18.389 18 18.405 18.001 18.421 18.003C18.431 18.004 18.44 18.005 18.448 18.006C19.031 18.035 19.5 18.527 19.5 19.126C19.5 19.745 18.995 20.25 18.375 20.25Z"
    />
  </svg>
</template>
